.even_better_booster .navigation {
  position: relative;
  z-index: 3;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .navigation {
    margin-top: calc(clamp(0px, 5vw, 96px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .navigation {
    margin-top: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1);
    margin-bottom: calc(clamp(0px, 14.4vw, 147.312px) * 1);
  }
}
.even_better_booster .navigation .navigation__nav {
  display: flex;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .navigation .navigation__nav {
    gap: calc(clamp(0px, 0.78125vw, 15px) * 1);
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .navigation .navigation__nav {
    gap: calc(clamp(0px, 2.5333333333vw, 25.916px) * 1);
    flex-wrap: wrap;
    justify-content: center;
  }
}
.even_better_booster .navigation .navigation__nav .navigation__nav--item {
  position: relative;
  display: grid;
  place-content: center;
  font-weight: 700;
  background-color: var(--green);
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .navigation .navigation__nav .navigation__nav--item {
    width: calc(clamp(0px, 14.3229166667vw, 275px) * 1);
    height: calc(clamp(0px, 4.4270833333vw, 85px) * 1);
    padding-right: calc(clamp(0px, 0.5208333333vw, 10px) * 1);
    font-size: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .navigation .navigation__nav .navigation__nav--item {
    width: calc(clamp(0px, 43.4666666667vw, 444.664px) * 1);
    height: calc(clamp(0px, 16vw, 163.68px) * 1);
    padding-right: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
  }
}
.even_better_booster .navigation .navigation__nav .navigation__nav--item::after {
  content: "";
  position: absolute;
  display: block;
  transform: rotate(-45deg);
  border-left: 1px solid;
  border-bottom: 1px solid;
  top: 50%;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .navigation .navigation__nav .navigation__nav--item::after {
    margin-top: calc(clamp(0px, 0.5208333333vw, 10px) * -1);
    width: calc(clamp(0px, 0.5208333333vw, 10px) * 1);
    height: calc(clamp(0px, 0.5208333333vw, 10px) * 1);
    right: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
    border-left-width: calc(clamp(0px, 0.1041666667vw, 2px) * 1);
    border-bottom-width: calc(clamp(0px, 0.1041666667vw, 2px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .navigation .navigation__nav .navigation__nav--item::after {
    margin-top: calc(clamp(0px, 1.6vw, 16.368px) * -1);
    width: calc(clamp(0px, 1.6vw, 16.368px) * 1);
    height: calc(clamp(0px, 1.6vw, 16.368px) * 1);
    right: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    border-left-width: calc(clamp(0px, 0.2666666667vw, 2.728px) * 1);
    border-bottom-width: calc(clamp(0px, 0.2666666667vw, 2.728px) * 1);
  }
}